﻿@font-face{
	font-family:'metaliregularwebfont';
	font-style: normal;
	src: url('metali/metaliregularwebfont.eot');
	src: url('metali/metaliregularwebfont.eot#iefix') format('embedded-opentype'),
		url('metali/metaliregularwebfont.woff') format('woff'),
		url('metali/metaliregularwebfont.ttf') format('truetype');
}
@font-face{
	font-family:'metalilightwebfont';
	font-style: normal;
	src: url('metali/metalilightwebfont.eot');
	src: url('metali/metalilightwebfont.eot#iefix') format('embedded-opentype'),
		url('metali/metalilightwebfont.woff') format('woff'),
		url('metali/metalilightwebfont.ttf') format('truetype');
}
body, h1, h2, h3, h4, h5, h6, .mainabstract p, input, textarea, select, button {}
p, .menuplace a, .credits, .serviceitem h3, .triplebox h2, .bodytext h2, .bodytext h3, .bodytext ul li, .bodytext ol li {}
p, h1, h2, h3, h4, h5, h6, .contactform label, .linksplace, .project, .triplebox, li, .accessibilityplace .accessibility, .search, .loginplace label,
.searchresultsplace, .logininner label, .forgotpass div, .events, .featuresplace .bigtitle div, .footerlinksbox, .breadcrumbs, h1, h2, h3, h4, h5, h6,
.projectsplace .bigtitle div, .bodytext p, .events, .news, .listview, .itemstyle div, .tablestyle, .featuresplace .bigtitle {text-align:right;direction:rtl;}

.footerlinksbox a, .slick-slider, .slick-slider div {direction:ltr;}

.leftcolumn, .simpleslider.slick-slider div, .slider-nav.slick-slider div, .managementslider div {direction:rtl;}
.simpleslider.slick-slider div .slide, .slider-nav .slick-slide, .logo, .mainmenu, .search input[type="text"],
.managementslider .slick-slide, .leftside {float:right;}

h1 {text-align:center}
.content .bodytext ol {margin:0 15px 20px 0}
.content .bodytext ul {margin:0 0px 20px 0}

.contactform label input[type="checkbox"], .loginplace label input[type="checkbox"], .logininner label input[type="checkbox"] {float:right;margin:4px 0 0 10px;}
.linksplace img {float:right;margin:4px 0 0 10px;}

.contactbody {float:right;margin:5%;}
.content .contactformplace, .search, .search input[type="submit"], .search input[type="submit"]:hover,  .rightside,
.search input[type="submit"]:focus, .submitsearch, .submitsearch:hover, .submitsearch:focus {float:left;}

.expaccesskeyplace, .accessibilityplace, .accessibilityplace .accessibility {right:auto;left:0;}

.dropmenuplace {left:auto;right:0;}

.accessibilityplace .fontsizechange .fontsizechange1 {font-size:18px;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size:22px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size:26px;}

.bodytext ul li {padding-left:0px;padding-right:15px;background: url(../images/dot.png) right 6px no-repeat;}
.bodytext p img {float:right;margin:0 0 0 20px;}

.leftcolumn a.level2 {padding:5px 30px 5px 5px;color:#666;}
.leftcolumn a.level3 {padding:5px 50px 5px 5px;color:#666;}
.leftcolumn a.level2:hover, .leftcolumn a.level2:focus, .leftcolumn a.level2.this,
.leftcolumn a.level3:hover, .leftcolumn a.level3:focus, .leftcolumn a.level3.this {color:#fff;}

.expaccesskeyplace .expaccesskey {right:auto;left:30px;}

.topmenu{right:auto;left:4%;}
.pagetitle {left:auto;right:4%;}

.mainmenu li{float:right;margin:0 50px 0 0px;}
.topmenu li {float:right;margin:0 20px 0 0px;}

.pagetitle h1 {border:none;	border-right:6px solid #fff;padding:0 10px 0 0;}

.project {float:right;margin:0 0 3% 3%;}

.rightside70 {float:right;padding:6% 6% 2% 2%;}

.managementslider .slick-next {background: url(../images/leftarrowgrey.png) 0px 0px no-repeat;left: 10px;right:auto}
.managementslider .slick-prev {background: url(../images/rightarrowgrey.png) 0px 0px no-repeat;right: 10px;left:auto;}

.managementtitle h2 {font-size: 48px;line-height: 48px;}
.managementtitle h2 div {font-size:72px;line-height:72px;}

.managementtitle {width:30%;}

.projectsplace .bigtitle div {font-size:72px;line-height:72px;}

.homeClass .s_menu {left:auto;right:5%;}


.bodytext2 {float:left;padding:6% 6% 5% 2%;}
.bodytext iframe {float: left;}
.bodytext h2, .bodytext2 h2, .smalltitle {border:none;	border-right:6px solid #0069a8;padding:0 10px 0 0;}


.slideto2 {padding:34px 10px;}

.featuresplace .bigtitle {width:19%;}
.projectsplace .bigtitle {width:20%;padding: 4% 2% 0 0%;}


.mandatoryContacts span:before, .mandatoryContact:before, .mandatory:before, .errorplace, .contactform .s_top {left:auto;right: 0px;}

.invertsite .bodytext p {background: url(../images/i1a.png) right center no-repeat;}
.invertsite .bodytext p:nth-of-type(2n) {background: url(../images/i2a.png) right center no-repeat;}
.invertsite .bodytext p:nth-of-type(3n) {background: url(../images/i3a.png) right center no-repeat;}
.invertsite .bodytext p:nth-of-type(4n) {background: url(../images/i4a.png) right center no-repeat;}
